Posted By

kennyvb on 12/16/12


Tagged

textmate blog


Versions (?)

standard+gems+for+blogs


 / Published in: Other
 

  1. gem 'authlogic'
  2. gem 'cancan'
  3. gem "simple-navigation"
  4. gem 'friendly_id'
  5. gem "paperclip", "~> 3.0"
  6. gem 'nifty-generators'

Report this snippet  

You need to login to post a comment.